html {
  font-family: "Droid Sans", sans-serif;
  font-display: swap;
  font-size: 15px;
  --font-size-small: 13px;
  --font-size-normal: 15px;
  --border-radius: 3px;
}

body {
  background-color: #f1f1f1;
  margin: 0;
  padding: 0;
  line-height: 1.4;
}

h1 {
  font-size: 32px;
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
}

h2 {
  font-size: 20px;
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
}

h3 {
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 2px;
}

h4 {
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 2px;
}

h3 + p,
h4 + p {
  margin-top: 0;
}

a {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #554682;
}

img {
  max-width: 100%;
}

[hidden] {
  display: none !important;
}




/* Structure */

.parent {
  width: 60em;
  max-width: 95vw;
  background-color: #f1f1f1;
  position: relative;
  margin: 0 auto;
  padding-top: 0%;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 0%;
  overflow: auto;
  border-radius: var(--border-radius);
  box-sizing: border-box;
}

.parent_fullwidth {
  width: 98%;
  box-sizing: border-box;
}

@media screen and (max-width: 600px) {
  .parent {
    padding: 0 1em;
    width: 100%;
    max-width: none;
    transform: none;
  }
}

.topparent {
  background-color: #554682;
  background-image: url("");
  width: 100%;
  border-radius: 25px;
  padding-bottom: 2%;
}

.bottomparent {
  background-color: #f1f1f1;
  width: 100%;
  border-radius: 25px;
  padding-bottom: 2%;
}




/* Header */

.header {
  background: #42336f none repeat top center;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), transparent),
    url(https://queerlyrepresent.me/upload/black-felt.png);
  box-shadow: inset 0 0 11em rgba(0, 0, 0, 0.3);
  display: flex;
  margin-bottom: 1rem;
  position: relative;
  z-index: 10;
  flex-direction: column;
  width: 100%;
}

.title,
.subtitle {
  color: #f1f1f1;
  display: block;
  font: bold 1.4rem "Droid Sans", sans-serif;
  margin: 0;
  padding: 2rem;
  text-align: center;
}

.logo_link {
  display: block;
  flex: 0 0 auto;
  padding: 36px 0 12px;
  text-align: center;
  box-sizing: border-box;
}

.logo {
  width: 25%;
  height: auto;
}

.breadcrumbs {
  margin: 0;
  padding: 0 1rem;
  text-align: center;
}

.breadcrumbs_replacement {
  text-align: center;
}

.menu_button {
  display: none;
  background: transparent;
  border: none;
  color: white;
  cursor: pointer;
  align-items: center;
  padding: 1.4em;
}

@media screen and (max-width: 600px) {
  .header {
    flex-direction: row-reverse;
    flex-wrap: wrap;
  }

  .logo_link {
    color: white;
    padding: 12px;
    text-align: left;
    flex: 0 1 50%;
    margin-right: auto;
  }

  .logo {
    width: auto;
    max-width: 100%;
  }

  .menu_button {
    display: flex;
  }
}



/* Dropdown */

.main_menu {
  display: block;
  background: #352B54;
  width: 100%;
}

.main_menu ul {
  background: #352B54;
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  justify-content: center;
}

.main_menu ul li {
  display: block;
  position: relative;
}

.main_menu ul ul {
  display: none;
  flex-direction: column;
  position: absolute;
  width: 210px;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
}

.main_menu ul ul ul {
  left: 100%;
  top: 0;
  transform: none;
}

.main_menu ul ul.dropdown_open {
  display: flex;
}

/* When hovering is convenient, dropdowns are activated by hovering/focusing rather than clicking */
@media (hover: hover) {
  .main_menu ul li:hover > ul,
  .main_menu ul li.ally-focus-within > ul {
    display: flex;
  }

  .main_menu a:hover,
  .main_menu a:focus {
    background: #514A69;
  }
}

.main_menu a {
  display: block;
  padding: 10px 7px;
  color: #fff;
  text-decoration: none;
  word-wrap: break-word;
}



/* Arrows */

.main_menu li > a::after {
  content: "▸";
  padding-left: 5px;
  vertical-align: middle;
}

.main_menu > ul > li > a::after {
  content: "▾";
}

.main_menu li > a:only-child::after {
  content: '';
}

/* Mobile menu */
@media screen and (max-width: 600px) {
  .main_menu {
    background: transparent;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: auto;
    overflow: hidden;
    pointer-events: none;
    opacity: 0;
    transition: background-color 0.3s linear, opacity 0s 0.3s linear;
  }

  .main_menu_open {
    background: rgba(0, 0, 0, 0.5);
    opacity: 1;
    pointer-events: auto;
    transition: background-color 0.3s linear;
  }

  .main_menu ul, .main_menu ul ul {
    justify-content: flex-start;
  }

  .main_menu ul ul {
    width: auto;
    opacity: 1;
    pointer-events: auto;
    position: static;
    top: 0;
    left: 0;
    transform: none;
    background: #eee;
    color: #111;
  }

  .main_menu ul ul ul {
    font-size: 0.9rem;
    margin-left: 1em;
  }

  .main_menu ul ul ul ul {
    font-weight: normal;
  }

  .main_menu > ul {
    background: #352B54;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    flex-direction: column;
    width: 80vw;
    height: 100vh;
    overflow-y: auto;
    overscroll-behavior: contain;
    transform: translateX(-100%);
    transition: transform 0.2s ease-in-out;
  }

  .main_menu_open > ul {
    transform: none;
  }

  .main_menu ul li {
    display: flex;
    flex-direction: column;
    text-align: left;
  }

  .main_menu a {
    color: inherit;
    font: inherit;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .main_menu ul ul a:hover,
  .main_menu ul ul a:focus {
    background-color: rgba(0, 0, 0, 0.05);
  }

  .main_menu {
    font-size: 100%;
  }

  .main_menu li > a::after {
    content: "▾";
  }
}



/* Footer */

.footer {
  background-color: #554682;
  color: #fff;
  font-family: "Droid Sans", sans-serif;
  margin-top: 2rem;
  overflow: auto;
  padding: 2rem;
  position: relative;
  text-align: center;
}

.footer a,
.footer a:hover,
.footer a:focus {
  color: #fff;
}

.footer_image {
  height: 8em;
}



/* Cards */

.card {
  background: white;
  border-radius: var(--border-radius);
  box-sizing: border-box;
  display: block;
  font: inherit;
  list-style: none;
  margin: 0;
  padding: 1rem;
  text-align: left;
}

.card::after {
  content: '';
  display: block;
  clear: both;
}

.floating.card {
  margin-bottom: 1rem;
  width: 100%;
}

.card.floating.left {
  clear: left;
  float: left;
  margin-right: 2rem;
}

.card.floating.right {
  clear: right;
  float: right;
  margin-left: 2rem;
}

.x-small.card { max-width: 10rem; }
.small.card   { max-width: 20rem; }
.medium.card  { max-width: 30rem; }
.large.card   { max-width: 40rem; }
.x-large.card { max-width: 50rem; }

.x-small.card,
.small.card {
  font-size: var(--font-size-small);
}

.full-row.card {
  margin: 2rem auto;
}

@media (max-width: 20rem) {
  .x-small.card, .x-small.floating.card { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 30rem) {
  .small.card, .small.floating.card { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 40rem) {
  .medium.card, .medium.floating.card { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 50rem) {
  .large.card, .large.floating.card { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 60rem) {
  .x-large.card, .x-large.floating.card { width: 100%; margin: 2rem auto; float: none; }
}

.green.card {
  background: #d1e2c9;
}

.card.with-centered-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.scrollable.card {
  overflow: auto;
  height: 250px;
}

.card > :first-child {
  margin-top: 0;
}

.card > :last-child {
  margin-bottom: 0;
}

.scrollable.card > :last-child {
  padding-bottom: 1rem;
}

.card > ul {
  padding-left: 1.3em;
}

.composite.card {
  padding: 0;
}

.composite.card > .card-header {
  background: #76a75d;
  border-top-left-radius: var(--border-radius);
  border-top-right-radius: var(--border-radius);
  margin: 0;
  padding: 0.7rem 1rem;
}

.composite.card > .card-content {
  padding: 1rem;
}
  



/* Images */

.image {
  border-radius: var(--border-radius);
}

.floating.image {
  margin-bottom: 1rem;
  width: 100%;
}

.image.floating.left {
  clear: left;
  float: left;
  margin-right: 2rem;
}

.image.floating.right {
  clear: right;
  float: right;
  margin-left: 2rem;
}

.x-small.image { max-width: 10rem; }
.small.image   { max-width: 20rem; }
.medium.image  { max-width: 30rem; }
.large.image   { max-width: 40rem; }
.x-large.image { max-width: 50rem; }

.full-row.image {
  margin: 2rem auto;
}

@media (max-width: 20rem) {
  .x-small.image, .x-small.floating.image { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 30rem) {
  .small.image, .small.floating.image { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 40rem) {
  .medium.image, .medium.floating.image { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 50rem) {
  .large.image, .large.floating.image { width: 100%; margin: 2rem auto; float: none; }
}

@media (max-width: 60rem) {
  .x-large.image, .x-large.floating.image { width: 100%; margin: 2rem auto; float: none; }
}


/* Icons */

.large.icon {
  padding: 1rem;
  width: 70px;
  height: 70px;
}



/* Grids */

.grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
  margin: 2rem 0;
}

.small.grid > *  { flex: 1 0 10rem; }
.medium.grid > * { flex: 1 0 15rem; }
.large.grid > *  { flex: 1 0 20rem; }

@supports (grid-area: auto) {
  .grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
  }
  
  /* On the smallest screens, everything is single-column */
  .small.grid > *,
  .medium.grid > *,
  .large.grid > * { grid-column: 1 / -1; }
  
  /* On slightly larger screens, "small" becomes a 2-column grid */
  @media (min-width: 401px) and (max-width: 600px) {
    .small.grid > * { grid-column: auto / span 6; }
    .small.grid > :nth-last-child(1):nth-child(2n + 1) { grid-column-start: 4; }
  }
  
  /* On medium screens, "small" becomes 3-column, and "medium" becomes 2-column */
  @media (min-width: 601px) and (max-width: 860px) {
    .small.grid > * { grid-column: auto / span 4; }
    .small.grid > :nth-last-child(1):nth-child(3n + 1) { grid-column-start: 5; }
    .small.grid > :nth-last-child(2):nth-child(3n + 1) { grid-column-start: 3; }
    
    .medium.grid > * { grid-column: auto / span 6; }
    .medium.grid > :nth-last-child(1):nth-child(2n + 1) { grid-column-start: 4; }
  }

  /* On large screens, "small" becomes 4-column, "medium" 3-column, and "large" 2-column.
     We also use a 24-column grid here to further fine-tune the last row position. */
  @media (min-width: 861px) {
    .grid { grid-template-columns: repeat(24, 1fr); }

    .small.grid > * { grid-column: auto / span 6; }
    .small.grid > :nth-last-child(1):nth-child(4n + 1) { grid-column-start: 10; }
    .small.grid > :nth-last-child(2):nth-child(4n + 1) { grid-column-start: 7; }
    .small.grid > :nth-last-child(3):nth-child(4n + 1) { grid-column-start: 4; }
    
    .medium.grid > * { grid-column: auto / span 8; }
    .medium.grid > :nth-last-child(1):nth-child(3n + 1) { grid-column-start: 9; }
    .medium.grid > :nth-last-child(2):nth-child(3n + 1) { grid-column-start: 5; }
    
    .large.grid > * { grid-column: auto / span 12; }
    .large.grid > :nth-last-child(1):nth-child(2n + 1) { grid-column-start: 7; }
  }
}




/* Forms */

.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0.4em 0;
  align-items: flex-start;
}

.form-row > label {
  flex: 1 0 40%;
  padding: 0.2em 0.4em 0.2em 0;
}

.form-row > input:not([type]),
.form-row > input[type="text"],
.form-row > input[type="email"],
.form-row > input[type="search"],
.form-row > select {
  flex: 1 0 50%;
}

.form-row > textarea {
  flex: 0 0 100%;
}

.form-row > input:not([type]),
.form-row > input[type="text"],
.form-row > input[type="email"],
.form-row > input[type="search"],
.form-row > textarea {
  border: 0 none;
  font: inherit;
  padding: 0.2em 0.4em;
  border-radius: var(--border-radius);
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
}

.form-row > select {
  align-self: center;
  padding: 0.2em 0;
}

.form-option {
  display: block;
}

.form-submit-button {
  display: block;
  margin: 1em auto;
  padding: 1em;
  max-width: 10em;
  width: 100%;
  font: inherit;
  background: #332954;
  color: white;
  border: 0 none;
  border-radius: var(--border-radius);
  text-align: center;
}

.small.form-submit-button {
  margin: 0.5rem auto;
  padding: 0.5rem;
  max-width: 7em;
}



/* Filter Box */

.filter_box {
  background: #d1e2c9;
  border-radius: var(--border-radius);
  margin: 1rem auto 2rem;
  overflow: hidden;
  width: calc(50% - 1rem);
}

.filter_box_heading {
  background: #76a75d;
  margin: 0 0 0.7rem;
  padding: 0.5rem 1rem;
}

.search_form {
  margin: 0.7rem;
}

@media screen and (max-width: 425px) {
  .filter_box {
    margin: 0 0 1rem;
    width: auto;
  }
}

/* Filter Details */

.search_label {
  display: block;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.search_input,
.search_button,
.search_button_spreadsheet {
  border: 1px solid #d3d3d3;
  border-radius: var(--border-radius);
  font: inherit;
  padding: 0.3em;
}

.search_button_spreadsheet {
  background: #d3d3d3;
  margin-left: 0.3em;
}

.search_button {
  background: #f1f1f1;
  margin-top: 0.7rem;
}

.search_field {
  border: 0px solid;
  border-radius: var(--border-radius);
  padding: 0.2em;
}

.filter_select {
  border: 0px solid;
  border-radius: var(--border-radius);
  padding: 0.2em;
}

.filter_label {
  line-height: 200%;
}




/* List views */

.main {
  display: flex;
}

.posts {
  flex: 1 1 auto;
  padding-right: 2em;
}

.post-preview {
  margin-bottom: 2em;
}

.post_title {
  margin-bottom: 0.3em;
}

.post_date {
  color: #4d4d4d;
  font-size: 0.8em;
  margin-top: 0.3em;
}

.blog-post-preview + .blog-post-preview {
  border-top: 1px solid #ccc;
}

.blog-post-excerpt {
  overflow: hidden;
}

.blog-post-excerpt-image {
  float: left;
  max-width: 14em;
  max-height: 10em;
  margin: 0 1em 2em 0;
}

.blog-post-excerpt-description {
  margin-top: 0;
}

.blog-post-excerpt-read-more-link {
  display: block;
}

.sidebar {
  flex: 0 0 auto;
  float: right;
  width: 35%;
  padding: 0 2em 0 0;
}

.page_footer {
  width: 100%;
}

.pagination_links {
  display: flex;
  margin: 1rem 0;
  overflow: hidden;
}

.pagination_page_links {
  cursor: default;
  display: flex;
  flex: 1 0 auto;
  text-align: center;
  justify-content: center;
}

.pagination_link {
  width: 8.5em;
}

.pagination_link,
.pagination_page_link {
  display: inline-block;
  padding: 0.4em;
}

.pagination_page_link-current {
  background: #d3d3d3;
  margin: 0 0.2em;
  padding: 0.4em 0.7em;
}

.pagination_link-next {
  float: right;
}

.pagination_link-hidden {
  visibility: hidden;
}

@media (max-width: 768px) {
  .pagination_link {
    width: auto;
  }

  .pagination_link_label {
    opacity: 0;
    position: absolute;
    right: 10000px;
  }
}

.per_page_form {
  margin-top: 1rem;
}

/* Post view */

.page_excerpt {
  font-style: italic;
}

.post_image {
  border-radius: var(--border-radius);
  display: block;
  margin: 2em auto;
  width: 650px;
}

.post_image_left,
.post_image_right {
  border-radius: var(--border-radius);
  display: block;
  width: 333px;
}

.post_image_left {
  float: left;
  margin: 0 2em 1em 0;
}

.post_image_right {
  float: right;
  margin: 0 0 1em 2em;
}

@media (max-width: 860px) {
  .post_image,
  .post_image_left,
  .post_image_right {
    float: none;
    margin: 1em auto;
    text-align: center;
    width: calc(100% - 1em);
  }

  .post_image_left,
  .post_image_right {
    max-width: 350px;
  }
}

.fact_box_left,
.fact_box_right {
  background: #d1e2c9;
  border-radius: var(--border-radius);
  box-sizing: border-box;
  list-style: none;
  padding: 1em;
}

.fact_box_left > :first-child,
.fact_box_right > :first-child {
  margin-top: 0;
  padding-top: 0;
}

.fact_box_left > :last-child,
.fact_box_right > :last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.fact_box_left,
.fact_box_right {
  width: 333px;
}

.fact_box_left {
  clear: left;
  float: left;
  margin: 1em 2em 1em 0;
}

.fact_box_right {
  clear: right;
  float: right;
  margin: 1em 0 1em 2em;
}

@media (max-width: 425px) {
  .fact_box_left,
  .fact_box_right {
    float: none;
    margin: 1em 0;
    width: auto;
  }
}

.fact_box_left > li,
.fact_box_right > li {
  border-bottom: 1px solid #000;
  margin: 0;
  padding: 0.5em 0;
}

.fact_box_left > li:first-child,
.fact_box_right > li:first-child {
  padding-top: 0;
}

.fact_box_left > li:last-child,
.fact_box_right > li:last-child {
  border-bottom: 0 none;
  padding-bottom: 0;
}

.fact_box_left a,
.fact_box_right a {
  text-decoration: underline;
}

.fact_box_left > .share_buttons {
  height: 20px;
  padding-top: 1em;
  text-align: center;
}

.fb-share-button,
.twitter-share-button,
.tumblr-share-button-wrapper {
  display: inline-block;
  line-height: 0;
  vertical-align: middle;
}

.twitter-share-button {
  visibility: hidden;
}

.twitter-share-button-rendered {
  visibility: visible;
}

.image_gallery {
  float: right;
  width: 180px;
  margin-left: 5px;
  margin-right: 5px;
}

.image_gallery img {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 425px) {
  .image_gallery {
    float: none;
    margin: 0;
    width: auto;
  }
}

.column_container {
  display: flex;
  flex: 1 0 auto;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 100%;
  gap: 1em;
}

.column_box,
.column_box_small {
  flex: 0 0 auto;
  background: white;
  border-radius: var(--border-radius);
  box-shadow: 0 0 0.2em rgba(0, 0, 0, 0.03);
  box-sizing: border-box;
  padding: 0 1em 1em;
  position: relative;
  text-align: center;
  width: calc(25% - 1em);
  min-width: 200px;
}

.two_columns .column_box {
  flex: 1 0 calc(45% - 1em);
}

@media (max-width: 425px) {
  .two_columns .column_box {
    margin: 0 0 1em;
  }
}

.three_columns .column_box,
.three_columns .column_box_small {
  flex: 1 0 calc(30% - 1em);
}

@media (max-width: 425px) {
  .three_columns .column_box,
  .three_columns .column_box_small {
    margin: 0 0 1em;
  }
}

.four_columns .column_box {
  flex: 1 0 calc(22.5% - 1em);
}

@media (max-width: 425px) {
  .four_columns .column_box {
    margin: 0 0 1em;
  }
}

.column_box .post_title {
  margin-top: 0.5em;
}

.column_box a,
.column_box_small a,
.column_box em,
.column_box_small em {
  display: block;
}

.column_box img {
  width: 100%;
}

.column_box_small img {
  width: 75%;
}

.column_box_cover,
.column_box_image {
  display: block;
  margin: 1rem auto;
}

.column_box .post_title a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.column_box .post_excerpt a {
  background: #292929;
  border-radius: var(--border-radius);
  display: flex;
  flex-direction: column;
  height: 10vw;
  justify-content: center;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .column_box,
  .column_box_small {
    flex: 0 0 auto;
    padding: 0 1em 1em;
    text-align: center;
    width: auto;
  }

  .column_box .post_excerpt a {
    height: 40vw;
  }

  .column_box .post_excerpt a {
    height: 40vw;
  }
}

img.team {
	max-width: 100px;
	max-height: 100px;
	float: left;
	padding-right: 10px;	
}


/* Spreadsheet view */

.spreadsheet_container {
  width: 100%;
  overflow-x: auto;
}

.spreadsheet {
  min-width: 100%;
}

.spreadsheet th,
.spreadsheet td {
  margin: 0;
  overflow-x: hidden;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.spreadsheet th {
  background: #76a75d;
  padding: 0;
}

.spreadsheet td,
.spreadsheet .column_header {
  padding: 0.2em 0.4em;
}

.spreadsheet th > a {
  display: block;
}

.spreadsheet th > a:hover,
.spreadsheet th > a:focus {
  background: rgba(255, 255, 255, 0.3);
  color: black;
}

.spreadsheet .even_row td {
  background: #d1e2c9;
}

.column_asc > .column_header::after {
  content: "\25bc";
  font-size: 0.5em;
  vertical-align: middle;
}

.column_desc > .column_header::after {
  content: "\25b2";
  font-size: 0.5em;
  vertical-align: middle;
}

.column_options_form {
  margin: 1em auto;
  text-align: center;
}

.column_options_heading {
  text-align: left;
}

.column_options {
  columns: 3 10em;
  margin-bottom: 0.2em;
  text-align: left;
}

.column_options input {
  vertical-align: 1px;
}

.column_option {
  cursor: pointer;
  display: block;
  padding: 0.2em 0.4em;
  text-align: left;
  white-space: nowrap;
}

.column_option:hover {
  background: rgba(0, 0, 0, 0.05);
}

.column_title,
.column_developer,
.column_publisher,
.column_genre,
.column_platform {
  max-width: 14em;
}

td.column_platform a {
  text-decoration: underline;
}

.inline_list_item::after {
  content: ",";
}

.inline_list_item:last-child::after {
  content: "";
}

.help_button {
  background: #fe0302;
  border: 0 none;
  border-radius: 50%;
  box-sizing: border-box;
  color: white;
  cursor: pointer;
  font: inherit;
  font-size: 0.85rem;
  line-height: 1;
  padding: 0.3rem;
  text-align: center;
  vertical-align: middle;
  width: 1.5rem;
  height: 1.5rem;
}

.help_button:hover,
.help_button:focus {
  background: #333;
  outline: none;
}

.help_content {
  display: block;
  position: fixed;
  left: 50%;
  top: 50%;
  max-height: 80%;
  max-width: 65%;
  overflow: auto;
  transform: translate(-50%, -50%);
  width: 34rem;
  z-index: 999;

  background: white;
  border-radius: var(--border-radius);
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.05);
  cursor: pointer;
  padding: 1em;

  opacity: 1;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.help_content[hidden] {
  opacity: 0;
  pointer-events: none;
  transform: translate(-50%, -45%);
}

.help_content > :first-child {
  margin-top: 0;
}

body::after {
  content: "";
  position: fixed;
  left: 0;
  top: 100%;
  bottom: -100%;
  right: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: transform 0.5s 0.5s linear, opacity 0.3s 0.3s ease-in-out;
}

body.shaded::after {
  cursor: pointer;
  opacity: 1;
  transition: opacity 0.3s 0.3s ease-in-out;
  transform: translateY(-100%);
}

/* Press page */

.press_page .child {
  margin-left: 5em;
  margin-right: 5em;
}

.BreakingRule {
  clear: both;
}

.TableOfContents {
  background: #d1e2c9;
  columns: 3;
  column-gap: 2rem;
  list-style: none;
  margin: 0;
  padding: 1rem;
  text-align: center;
}

@media (max-width: 768px) {
  .press_page .child {
    margin-left: 0;
    margin-right: 0;
  }

  .TableOfContents {
    columns: 2;
    text-align: left;
  }
}

@media (max-width: 375px) {
  .TableOfContents {
    columns: 1;
  }
}



/* Utility classes */

.centered {
  text-align: center;
}

.unspaced {
  margin: 0;
}

.no-wrap {
  white-space: nowrap;
}
